﻿/* Universal reset: */
* {
    margin: 0;
    padding: 0;
}

/* The clearfix hack to clear the floats: */
.clear, .clearfix { 
    clear: both; 
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 1px;
}

/* Giving a block display to HTML5 rendered elements: */
header, footer, section, hgroup, nav, article, figure {
    display: block;
}

html, body, form, #Page {
    height: 100%;
}
#Page {margin:0; padding:0px; width:1000px; text-align:left;  min-height:100%; overflow: auto; clear:both; height:100%}

.PageFrameworkBODYModal { background-color:#fff}

body {
    color: black;
    line-height:140%;
    background-color: #fff;
}

input, select, textarea {

}

/*************/
/* Headings: */
/*************/

h1, h2, h3, h4, h5, h6 {
    cursor: default;
}

h1 {
    font-size: 2.6em;
}

h2 {
    font-size: 2.3em;
}

h3 {
    font-size: 2.0em;
}

h4 {
    font-size: 1.6em;
}

h5 {
    font-size: 1.4em;
}

h6 {
    font-size: 1.2em;
}
ul { list-style-position:inside}

/***************/
/* Hyperlinks: */
/***************/

a, a:visited {
    color:blue;
    text-decoration:none
}

a:hover, a:focus 
{
        text-decoration: underline
}

a img {
    border: none;
    vertical-align: middle;
}

/******************/
/* Ajax progress: */
/******************/

.UpdateProgressBlockDiv { 
    background-color: #666666; 
    opacity: .25; 
    -moz-opacity: .25; 
    filter: alpha(opacity=25); 
}

.UpdateProgressAnimationDiv { 
    width: 150px; 
    height: 32px; 
    background-image: url(../images/ajax_progress_bg.gif); 
}

.UpdateProgressText { 
    font-size: 7pt; 
    font-family: Arial, Helvetica, sans-serif; 
    color: #000000; 
    padding-left: 8px; 
}

.PaymentUpdateProgress { margin: auto; background: #eee; border: solid 3px #090; border-radius: 10px; width: 500px; height: 50px; }
.PaymentUpdateProgressText { padding-left: 8px; font-size: 10pt; color: #333; }

/*******************/
/* Misc. elements: */
/*******************/

p {
    line-height: 1.5em;
}

.line {
    height: 1px;
    background-color: #999;
    border-bottom: 1px solid #fff;
    margin: 1em 0;
    overflow: hidden;
}

.PadLeft10 {
}

.DefaultPaneContent .PadLeft10 {padding-left:1px;}

.PageTitle {
    font-size: 1.6em;
    margin: 0 0 15px 0;
}

.bottomline {
    padding: 3px 5px;
    margin: 10px 0;
    font-weight: bold;
    font-size:1.2em;
    border-bottom: solid 1px #bbb;
}

.DataFormChildHeader {
}

/******************/
/* Form controls: */
/******************/

input[type=text], input[type=password], textarea, select {
    font-size: 8pt;
    border: solid 1px #ccc;
    min-height: 18px;
}

input[type=submit], input[type=button], button {
 font-size: 8pt; color: #444; font-weight: bold; padding: 2px 8pt; margin-top: 4px; border: 1px solid #aaa; -moz-border-radius: 4px; -webkit-border-radius: 4px; -opera-border-radius: 4px; -html-border-radius: 4px; border-radius: 4px; box-shadow: rgba(0,0,0,0.5) 0px 0px 12px; -moz-box-shadow: 0 2px 3px #333;
}

/*******************************/
/* Site header and navigation: */
/*******************************/

header.DefaultPaneTop {
    margin: 0px;
    padding: 1px 0px 1px 0;
    min-height:1px;
    position:relative;
    display:block;

}

header section {
}

header section img {
    float: left;
    margin-top: 3px;
}

header section h1, header section h6 {
    float: left;
    margin-left: 10px;
}
header section h1 { margin:10px 0 0 20px }

header section h6 {
    margin-top: 10px;
    font-style: italic;
}

header nav 
{ position:absolute; bottom:0px; width:100%;  padding:0px 0px 0 0px; }

header nav ul  
{
    list-style: none;
    padding: 0;
    margin:0;
    
}

header nav ul li {
    float: left;
    display: inline;
    padding: 0px;
    line-height:20px;

}

header nav ul li ul.expandable {
}

header nav ul li ul.expandable li {
    display: block;
    float: none;
}

header nav ul li ul.popup {
    width: 170px;
    margin:0px;
    padding:1px 0;
    list-style-position: outside;

}

header nav ul li ul.popup li {
    display: block;
    margin:1px 1px 0 1px;
    padding:0px;
    width: 160px;
    text-align:left;
    list-style-position: outside;

   }
 
header nav ul li ul.popup a {
    margin: 0px;
    display: block;
    padding:0 4px;
    text-align:left;
    text-transform:none;
    font-size:1.0em
}

header nav ul li ul.popup a:hover,
header nav ul li ul.popup a:focus {

}

header nav ul li div.expandCollapse {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
}

header nav ul li div.expandCollapse a {
    width: 10px;
    height: 10px;
    padding: 4px;
    background: none;
    border: none;
}

header nav ul li div.expandCollapse a:hover, 
header nav ul li div.expandCollapse a:focus {
    background: none;
    border: none;
}

header nav ul li a {
    display: block;
    padding: 0px 1px;
    margin-right: 1px;
   margin-bottom :1px;
}

header nav ul li a:hover, 
header nav ul li a:focus, 
header nav ul li a.active {
}

header nav ul li a.popup-link {
}

header nav ul li a span {
    display: inline;
}

header nav ul li a img {
    float: left;
    vertical-align: -3px;
}

/**********************************/
/* Site left-side and navigation: */
/**********************************/

aside.DefaultPaneLeft {
    min-height:70%;
    width:180px;
    float: left;
    margin: 0;
    border-right:1px solid #ccc
}

aside nav {
    margin:0px;
}

aside nav ul {
    list-style: none;
    padding: 0px;
    margin:0x;
}

aside nav ul li {
    display: block;
    padding: 0;
    margin:1px 0 0 0; 
}

aside nav ul li ul.expandable {
}

aside nav ul li ul.popup {
    white-space: nowrap;
    min-width: 175px;
}

aside nav ul li ul.popup a {
    color:#222;
}

aside nav ul li ul.popup a:hover, 
aside nav ul li ul.popup a:focus {
}

aside nav ul li div.expandCollapse {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
}

aside nav ul li div.expandCollapse a {
    width: 10px;
    height: 10px;
    padding: 4px;
    background: none;
    border: none;
    color:#000;
}

aside nav ul li div.expandCollapse a:hover, 
aside nav ul li div.expandCollapse a:focus {
    background: none;
    border: none;
}

aside nav ul li a {
    display: block;
    line-height:20px; 
}

aside nav ul li a:hover span {}
aside nav ul li a:focus span,
aside nav ul li a.active span {
    display:block;
   
}

aside nav ul li a:hover {  } 
aside nav ul li a:focus, 
aside nav ul li a.active {
}

aside nav ul li a.popup-link {
    padding-right: 2px;
    background-position: right;
    background-repeat: no-repeat;
}

aside nav ul li a span {
    display: inline;
    padding: 2px;
}

aside nav ul li a img {
    float: left;
    vertical-align: -3px;
}

/****************************************/
/* Site content section and navigation: */
/****************************************/
section.DefaultPaneContent {
   min-height:70%;
   margin: 0px 0px 0px 0px;
   padding: 10px;
}
section.DefaultPaneContent a  { }
section.DefaultPaneContent a:hover  {}

section.noHeader {
}

section.noLeftNav {
    margin: 5px;
}

section.noFooter {
}

section.content nav {
    margin-bottom: 30px;
}

section.content nav ul {
    float: left;
    list-style: none;
    padding: 5px 0 0 0;
}

section.content nav ul li {
    float: left;
    display: inline;
    padding: 0 0 5px 0;
}

section.content nav ul li a {
    display: block;
    padding: 2px 5px;
    color: #222;
    margin-right: 5px;
   
}

section.content nav ul li a:hover, 
section.content nav ul li a:focus, 
section.content nav ul li a.active {
}

section.content nav ul li a span {
    display: inline;

}

section.content nav ul li a img {
    float: left;
    vertical-align: -3px;
}

section.content article {
}

section.content article h3 
{
    margin:10px 0 20px 0;
    *clear:both;
}

/****************/
/* Site footer: */
/****************/

footer.DefaultPaneBottom {
    text-align: center;
    margin:10px 0 0 0 ;
    font-size:0.8em;
    position:relative; 
    bottom:0px;
    width:100%

}

footer nav {
}

footer nav ul {
    float: left;
    list-style: none;
    padding: 5px 0 0 0;
}

footer nav ul li {
    float: left;
    display: inline;
    padding: 0 0 5px 0;
}

footer nav ul li a {
    display: block;
    padding: 2px 5px;
    margin-right: 5px;
}

footer nav ul li a:hover, 
footer nav ul li a:focus, 
footer nav ul li a.active {
}

footer nav ul li a span {
    display: inline;
}

footer nav ul li a img {
    float: left;
    vertical-align: -3px;
}

footer section {
}

footer section ul {
    list-style: none;
}

footer section ul li {
    display: inline;
    padding: 5px;
}

footer section ul li a {
}

footer section ul li a span {
}

footer section ul li a img {
}

/*--INPUT--*/

input { padding: 0px 0px; border: 1px solid #aaa; font-size: 8pt; }

textarea {  border: 1px solid #aaa; padding: 0px 0px; }
select { height: 20px; border: 1px solid #aaa; font-size: 8pt; }
select.DataFormListBox { height: auto; font-size: 8pt; }

select.LeftUIDropDownListFind, input#SuperSearchField { background-image: none; background-color: #fff; }
input[type=text]:focus, textarea:focus {  border-color: #aaa; }
input[type=checkbox] { border: 0px; background-image: none; height: auto; padding: 0; }
input.DataFormButton { padding: 4px 10px; height: 24px; }
.SearchFormTR td {padding:2px;}
.DataFormDivDefault { background-color:#fff}
.DataFormHeader  { font-weight:bold; font-size:1.1em;}
.DataFormLabelRequired, .DataFormLabel, .dataFormLabelRequired, .dataformlabelrequired{padding-left:8px;}
.DataFormLabelRequired, .dataFormLabelRequired, .dataformlabelrequired { background:url(../images/forms/required.png) 0px top no-repeat; }
.DataFormLabelErrorMessage {color:red}

.CMSWizardPageTopTitleLabel { font-size:1.2em;}


/*Shopping */

#_SCL_Look_Up_Button {border:0px; margin-top:3px}

.DataFormDivNoBorderLightGray {}
.ShoppingWizardPageMainTable { width: 700px; height: 450px; }
.ShoppingWizardPageMainTable { width: 700px; height: 450px; }
.ShoppingWizardImageUploadCell { border-right: #588229 0px; border-top: #588229 0px; border-left: #588229 0px; width: 700px; border-bottom: #588229 0px; height: 100px; background-color: #d4e0e7; }
.ShoppingWizardImageUploadTable { width: 700px; height: 65px; }
.ShoppingWizardStepHeader { border-top: #B8CCA3 0px solid; height: 5px; font-size: 10px; }
.ShoppingWizardStepFooter { border-top: #588229 1px solid; height: 5px; font-size: 1.3em; }
.ShoppingWizardPageStepCellActive { border-right: 1px solid #40829a; border-top: 1px solid #40829a; font-weight: bold; font-size: 1.8em; border-left: 1px solid #40829a; width: 100px; cursor: default; color: #f4791f; border-bottom: 1px solid #ebf3f5; height: 30px; background-color: #ebf3f5; background-image: url(../images/assets/Chkout1.gif); background-repeat: repeat-X; background-position: left top; }
.ShoppingWizardPageStepCellInactive { border-right: #ebf3f5 0px; border-top: #ebf3f5 0px; border-left: #ebf3f5 0px; width: 30px; cursor: default; border-bottom: #40829a 1px solid; height: 30px; }
.ShoppingWizardPageStepCellInactiveInnerCell { border-right: #89b0c0 1px solid; border-top: #89b0c0 1px solid; font-weight: bold; font-size: 1.8em; border-left: #89b0c0 1px solid; width: 26px; cursor: default; border-bottom: #89b0c0 1px solid; height: 26px; background-color: white; }
.ShoppingWizardPageTable { padding: 4px; }
.ShoppingWizardPageThemeCell { padding: 6px; }
.ODShoppingMainTable { width: 700px; }
.ODShoppingLayoutTable { width: 700px; }
.ODShoppingLink { font-size: 0.9em; font-weight: Bold; }
.ODShoppingTopSpacingCell { font-size: 1px; height: 5px; }
.ODShoppingTopTitleCell { width: 630px; height: 20px; }
.ODShoppingTopTitleLabel { font-size: 1.8em; font-weight: bold; margin-bottom: 7px; padding-left: 8px; }
.ODShoppingStepCellActive { border: solid 1px silver; font-weight: bold; font-size: 1.8em; width: 32px; cursor: default; height: 30px; }
.ODShoppingStepCellInactive { border-right: #ebf3f5 0px; border-top: #ebf3f5 0px; border-left: #ebf3f5 0px; width: 30px; cursor: default; height: 30px; }
.ODShoppingStepCellInactiveInnerCell { border: solid 1px silver; font-weight: bold; font-size: 1.8em; width: 26px; cursor: default; height: 26px; }
.ODShoppingTable { width: 740px; margin: 10px; }
.ODShoppingTitleCell { height: 30px; border: 1px solid silver; }
.ODShoppingTitleLabel { font-weight: bold; font-size: 1.3em; color: white; }
.ODShoppingSubTitleLabelD { font-size: 1.3em; color: #F7941D; }
.ODShoppingSubTitleLabel { color: white; }
.ODShoppingChildTitleCell { color: white; margin-bottom: 3px; margin-top: 7px; font-weight: bold; height: 17px; padding-top: 2px; padding-left: 12px; }
.ODShoppingChildTitleLabel { font-weight: bold; }
.ODShoppingSearchHeader { }
.ODShoppingBasicCell { }
.ODShoppingResultHeaderEmptyCell { width: 6px; }
.ODShoppingSortDropDownCell { width: 165px; padding-top: 3px; padding-bottom: 3px; padding-left: 10px; border-bottom: solid 1px silver; }
.ODShoppingResultHeaderRow { border-bottom: #D7E7C3 1px solid; }
.ODShoppingRadioButtonCell { }
.ODShoppingRadioButton { font-weight: normal; cursor: pointer; color: black; }
.ODShoppingLayoutDescriptionCell { width: 125px; }
.ODShoppingLabel { }
.ODShoppingSmallTXT { text-indent: 6px; font-weight: normal; font-size: 0.9em; }
.ODShoppingCartSmallTXT { padding-left: 26px; font-weight: normal; font-size: 0.9em; color: black; }
.ODShoppingThemeCell { border-right: #588229 0px; border-top: #588229 0px; border-left: #588229 0px; width: 350px; border-bottom: #588229 0px; height: 225px; }
.ODShoppingThemeTable { width: 350px; }
.ODShoppingSearchTableCell { width: 160px; height: 105px; border: 1px Solid silver; }
.ODShoppingSearchTable { width: 160px; height: 105px; }
.ODShoppingFeaturedCell { width: 525px; height: 105px; border: solid 1px silver; vertical-align: top; }
.ODShoppingFeaturedTable { width: 100%; height: 135px; }
.ODShoppingSearchListCell { width: 100%; height: 400px; }
.ODShoppingSearchListSingleCell { width: 100%; }
.ODShoppingCartListHeader { font-weight: Bold; height: 18px; }
.ODShoppingResultRow { height: 50px; border-bottom: solid 1px silver; padding: 10px; }
.ODShoppingResultSubRow { height: 10px; border-bottom: solid 1px silver; padding-left: 8px; }
.ODShoppingCartResultRow { border-bottom: 1px solid silver; height: 18px; }
.ODShoppingCartResultPriceRow { border: #FCFFF7 0px solid; border-bottom: solid 1px silver; color: black; font-weight: Bold; height: 16px; }
.ODShoppingCartResultSubRow { border: #F0F7E5 1px solid; font-size: 0.9em; font-weight: normal; height: 15px; }
.ODShoppingCartCatSpan { font-weight: Normal; color: Gray; }
.ODShoppingCartUpdateCartSpan { font-size: 0.9em; font-weight: bold; color: darkred; }
.ODShoppingCartOrderSummaryTable { border: 1px solid Gray; }
.ODShoppingResultName { font-size: 1.3em; font-weight: Bold; }
.ODShoppingResultCat { font-weight: normal; height: 15px; margin-bottom: 4px; color: Gray; }
.ODShoppingPriceNM { line-height: 12px; }
.ODShoppingCartPrice { }
.ODShoppingCartSubPrice { line-height: 10px; height: 16px; border: solid 1px silver; }
.ODShoppingCartPriceReadOnly { height: 16px; }
.ODShoppingSearchListPager { font-weight: normal; line-height: 12px; border-bottom: solid 1px silver; padding-bottom: 10px; padding-top: 10px; }
.ODShoppingPriceM { line-height: 12px; }
.ODShoppingFeaturedDiv { width: 550px; height: 140px; overflow: Hidden; padding: 6px; }
.ODShoppingChildTable { border-right: #588229 1px solid; border-top: #588229 1px solid; border-left: #588229 1px solid; width: 325px; border-bottom: #588229 1px solid; }
.ODShoppingDropDownListLong { font-weight: bold; width: 300px; }
.ODShoppingDropDownListShort { font-weight: normal; width: 150px; }
.ODShoppingSearchSortDropDownList { width: 150px; }
.ODShoppingThemeColorDiv { border-right: black 1px solid; border-top: black 1px solid; font-size: 1px; border-left: black 1px solid; width: 15px; cursor: Pointer; border-bottom: black 1px solid; height: 15px; background-color: white; }
.ODShoppingThemeColorDivBlank { font-size: 1px; width: 15px; height: 15px; }
.ODShoppingTextBox { height: 19px; width: 229px; }
.ODShoppingTextBoxShort { height: 19px; width: 150px; }
.ODShoppingTextBoxVShort { height: 19px; width: 72px; }
.ODShoppingDateTextBox { height: 19px; width: 131px; }
.ODShoppingTextBoxMShort { height: 19px; width: 73px; }
.ODShoppingDropDownListExtrashort { height: 19px; width: 150px; }
.ODShoppingSearchBoxCell { padding: 3px; padding-left: 10px; padding-right: 10px; }
.ODShoppingProdDetail { height: 20px; }
.ODShoppingProdDetailAdd { text-align: right; height: 10px; }
.ODShoppingProdDetailHeader { font-weight: bold; color: #7e8082; }
.ODShoppingProdDetailSubHeader { font-weight: Bold; padding-left: 3px; background-color: #DBE6CF; }
.ODShoppingSearchSort { width: 150px; }
.ODPaymentHeaderRow { padding-left: 4px; height: 18px; color: #996600; }
.ODPaymentCustomerRow { padding-left: 10px; font-weight: Bold; height: 18px; }
.ODPaymentProductRow { background-color: #F8EFDC; height: 26px; }
.ODPaymentItemRow { height: 20px; }
.ODShoppingProdDetailAltRow { height: 20px; }
.ODShoppingProdSubDetailBottomRow { width: 130px; line-height: 12px; border-bottom: solid 1px white; }
.ODShoppingProdSubDetailRow { font-size: 0.9em; line-height: 12px; }
.ODShoppingProdSubDetailSessionRow { font-size: 0.9em; line-height: 12px; padding-left: 24px; }
.ODBox { border: solid 1px silver; width: 100%; }
.ODShoppingFeatureResult { height: 100%; }
.WizardInactiveStep { width: 0px; }
.WizardSmallTXTRed { font-size: 0.9em; color: red; }
#ODShoppingFeaturedTable { height: 100%; }


/* new styles */
.active-link a{color:#749417}
.ODShoppingResultName ul, ul.ODShoppingDetailAction { margin: 0px; padding: 0px; list-style: none; }
.ODShoppingResultName ul li, ul.ODShoppingDetailAction li { margin: 0px 0px 4px 6px; padding: 0px 0px 0px 0px; font-size: 0.8em; line-height: 32px;  }
.ODShoppingResultName ul li span a { padding-left: 34px; background-repeat: no-repeat; height: 28px; font-weight: bold; font-size: 11px;  background-position:0px 0px; display:block; }
ul.ODShoppingDetailAction li span a { padding-left: 34px; background-repeat: no-repeat; height: 28px; font-weight: bold; font-size: 11px; background-position:0px 0px; display:block;  }
.float-left { float: left; }
.float-right { float: right; }
.ShoppingWizardPageTable ul, .BottomLine ul { list-style-type: none; list-style-position:outside; list-style:none; margin:6px 0}
.BottomLine ul li { float:left; display:inline-block; margin:3px 0 3px 2px;}
.ShoppingWizardPageTable .BottomLine ul li span a, .ODShoppingDetailAction a {color:#000}

.ODShoppingResultName ul.float-left { width: 280px; }
.ODShoppingResultName ul.float-left li { float: left; }
.ODShoppingResultName ul.float-right { width: 280px; }
.ODShoppingResultName ul.float-right li, ul.float-right li { float: right; }
.OD-Continue-Shopping span a { color:#000; background: url(../images/Assets/OD-Continue-Shopping.gif) no-repeat left; display: block; padding-left:30px; }
.OD-Check-Out span a { color:#749417; background: url(../images/Assets/OD-Check-Out.gif) no-repeat 0px -38px; display: block; padding-left:30px;}
.OD-Update-Cart span a { color:#000; background: url(../images/Assets/OD-Update-Cart.gif) no-repeat left; display: block; padding-left:30px;}
.OD-Empty-Cart span a { color:#000; background: url(../images/Assets/OD-Empty-Cart.gif) no-repeat left; display: block; padding-left:30px;}
.OD-Add-Cart span a { background: url(../images/Assets/OD-Add-to-Cart.gif) no-repeat left; display: block; padding-left:30px; }
.OD-Add-Cart-2 { background: url(../images/Assets/OD-Select-Cart.gif); padding-left: 34px; background-repeat: no-repeat; height: 32px; line-height: 32px; font-weight: bold; font-size: 11px; color: #cb7700; background-position: left bottom; }
.OD-View-Cart-2 span a { background: url(../images/Assets/OD-View-Cart-2.gif) no-repeat left; display: block; padding-left:30px; }
.OD-View-Cart { padding: 0px 6px 0px 30px; display:inline-block; background-image: url(../images/Assets/OD-View-Cart.gif); background-repeat: no-repeat; line-height: 24px; height: 24px; margin-bottom: 6px; }
.ODShoppingSearchBoxCell div { text-align: center; font-size: 11px; font-weight: bold; }
.ODShoppingResultRow a.OD-Add-Cart-2 { color: #cb7700; }
.ODShoppingResultRow {padding:2px 6px; border-bottom:1px solid #ddd}
.button-look li span a { }
.button-look li span a:hover { }
.active-link a { color: #749417; background-position: left bottom; }
li.OD-AuthorizeNet { list-style:none; list-style-type:none; padding:2px;}
.OD-Apply-Discount { font-size: 8pt; color: #000; font-weight: bold; padding:2px 8pt;  background-color: #222;  margin-top:0px;
 border:1px solid #aaa; -moz-border-radius:4px;-webkit-border-radius:4px;-opera-border-radius:4px;-khtml-border-radius:4px;border-radius:4px; box-shadow:rgba(0,0,0,0.5) 0px 0px 4px;  cursor: pointer;-moz-box-shadow: 0 2px 3px #333;-webkit-box-shadow: 0 3px 3px #333; }
.OD-Paypal { padding: 10px 0px; display:inline-block; list-style-type:none }
.OD-Paypal input {height:auto; width:auto; background-image:none}
.ShoppingWizardPageMainTable input.DataFormButton { font-size: 8pt; color: #444; font-weight: bold; padding:2px 8pt;  background: url(../images/bg_2.png) left repeat-x #f5faf1;  margin-top:4px;
 border:1px solid #aaa; -moz-border-radius:4px;-webkit-border-radius:4px;-opera-border-radius:4px;-khtml-border-radius:4px;border-radius:4px; box-shadow:rgba(0,0,0,0.5) 0px 0px 12px; -moz-box-shadow: 0 2px 3px #333; -webkit-box-shadow: 0 2px 3px #333; }
.ShoppingWizardPageMainTable input.active-wiz-button { background-color: #d8e8ee; color: #222; }

.WizardInactiveStep { width: 0px; filter: Filter: alpha(opacity=60, finishOpacity=40, style=1, startX=0, startY=0, finishX=190, finishY=0); }
.WizardSmallTXTRed { font-weight: normal; font-size: 7pt; color: red; font-family:  Arial; }

.DashboardMenuItem { z-index: 1000000; border: solid 1px LightSteelBlue; background-color: #eee; }
.DashboardReportContainer { border: solid 1px DarkBlue; }
.DashboardReportTable { border: solid 1px #a1bad9; margin: 3px; }
.DashboardReportHeader { height: 18px; padding-left: 5px; padding-right: 5px; padding-top: 1px; padding-bottom: 1px; background-color: #a1bad9; font-family:  Arial; font-size: 8pt; font-weight: bold; text-decoration: none; color: #004159; }

/* Calendar */
.CalendarWeekPagerFeedbackButtonCell { width: 10px; }
.CalendarMonthPagerFeedbackButtonCell { width: 10px; }
.CalendarWeekCompletedItemLink { font-size: 0.9em; color: darkred; text-decoration: none; }
.CalendarWeekCompletedItemLinkHover { font-size: 0.9em; color: white; text-decoration: none; }
.CalendarMonthCompletedItemLink { background-color: transparent; font-size: 0.9em; color: darkred; text-decoration: none; }
.CalendarMonthCompletedItemLinkHover { font-size: 0.9em; color: white; text-decoration: none; }
.CalendarWeekTable { border-left: 2px solid #DDDDDD; border-top: 2px solid #DDDDDD; background-color: #FFFFFF; border-right: 2px solid #DDDDDD; border-bottom: 2px solid #DDDDDD; }
.CalendarWeekHeaderTable { height: 18px; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; vertical-align: top; background-color: #FFFFFF; }
.CalendarWeekHeaderLabel { font-weight: bold; color: black; padding: 5px; }
.CalendarWeekUserNameLabel { font-weight: bold; color: white; text-transform: uppercase; }
.CalendarWeekPagerTable { border-left: 2px solid #DDDDDD; border-top: 2px solid #DDDDDD; background-color: #FFFFFF; border-right: 2px solid #DDDDDD; border-bottom: 2px solid #DDDDDD; }
.CalendarWeekPagerLabelCell { width: 250px; }
.CalendarWeekPagerArrowCell { width: 25px; }
.CalendarWeekDaysOfWeekCell { height: 18px; border-top: 1px solid #EEEEEE; border-left: 1px solid #EEEEEE; border-bottom: 1px solid #BBBBBB; border-right: 1px solid #BBBBBB; }
.CalendarWeekDaysOfWeekLabel { font-weight: bold; color: black; text-transform: uppercase; }
.CalendarWeekPagerLabel { font-weight: bold; color: #778765; }
.CalendarWeekDayDiv { background-color: white; border: 2px solid #CFCFC6; }
.CalendarWeekTodayDayDiv { background-color: #EFEFEF; border: 2px solid #858F97; }
.CalendarWeekItemLink { background-color: transparent; color: black; text-decoration: none; font-weight: bold; }
.CalendarWeekItemLinkHover { background-color: #F3F3EC; color: white; text-decoration: none; font-weight: bold; }
.CalendarWeekPriorityItemLink { background-color: transparent; font-size: 0.9em; color: darkred; text-decoration: none; }
.CalendarWeekPriorityItemLinkHover { background-color: #dd0000; font-size: 0.9em; color: white; text-decoration: none; }
.CalendarWeekDayHeaderTable { background-color: #EFEFEF; border-bottom: 0px solid #D4DFE2; }
.CalendarWeekDayHeaderLabel { font-size: 0.9em; color: #444; }
.CalendarWeekPagerWeeklyViewButtonCell { width: 25px; }
.CalendarWeekPagerMonthlyViewButtonCell { width: 25px; }
.CalendarWeekPagerCloseButtonCell { width: 25px; }
.CalendarWeekPagerGotoTodayButtonCell { width: 25px; }
.CalendarWeekToggleSortDateLink { color: black; text-decoration: none; }
.CalendarWeekToggleSortDateLinkHover { color: black; text-decoration: underline; }
.CalendarMonthTable { border-left: 2px solid #DDDDDD; border-top: 2px solid #DDDDDD; background-color: #FFFFFF; border-right: 2px solid #DDDDDD; border-bottom: 2px solid #DDDDDD; }
.CalendarMonthHeaderTable { height: 18px; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; vertical-align: top; background-color: #FFFFFF; }
.CalendarMonthHeaderLabel { font-weight: bold; color: black; padding: 5px; }
.CalendarMonthUserNameLabel { font-weight: bold; color: white; text-transform: uppercase; }
.CalendarMonthPagerTable { border-left: 2px solid #DDDDDD; border-top: 2px solid #DDDDDD; background-color: #FFFFFF; border-right: 2px solid #DDDDDD; border-bottom: 2px solid #DDDDDD; }
.CalendarMonthPagerLabelCell { width: 200px; }
.CalendarMonthPagerArrowCell { width: 25px; }
.CalendarMonthDaysOfWeekCell { height: 18px; border-top: 1px solid #EEEEEE; border-left: 1px solid #EEEEEE; border-bottom: 1px solid #BBBBBB; border-right: 1px solid #BBBBBB; }
.CalendarMonthDaysOfWeekLabel { font-weight: bold; color: black; text-transform: uppercase; }
.CalendarMonthPagerLabel { font-weight: bold; color: #778765; }
.CalendarMonthDayDiv { background-color: white; border: 2px solid #CFCFC6; }
.CalendarMonthTodayDayDiv { background-color: #EFEFEF; border: 2px solid #858F97; }
.CalendarMonthItemLink { font-size: 0.9em; color: black; text-decoration: none; }
.CalendarMonthItemLinkHover { font-size: 0.9em; color: white; text-decoration: none; }
.CalendarMonthPriorityItemLink { background-color: transparent; font-size: 0.9em; color: darkred; text-decoration: none; }
.CalendarMonthPriorityItemLinkHover { background-color: #dd0000; font-size: 0.9em; color: white; text-decoration: none; }
.CalendarMonthDayHeaderTable { border-bottom: 0px solid #D4DFE2; }
.CalendarMonthDayHeaderLabel { font-size: 0.9em; color: #444; }
.CalendarMonthPagerWeeklyViewButtonCell { width: 25px; }
.CalendarMonthPagerMonthlyViewButtonCell { width: 25px; }
.CalendarMonthPagerCloseButtonCell { width: 25px; }
.CalendarMonthPagerGotoTodayButtonCell { width: 25px; }
.CalendarMonthToggleSortDateLink { color: #40829A; text-decoration: none; }
.CalendarMonthToggleSortDateLinkHover { color: #40829A; text-decoration: underline; }
.CalendarToggleSortDateLinkHover { color: #D4E0E7; text-decoration: underline; }
.CalendarBodyInline { background-color: #40829A; }

/*Misc Layout*/
.DefaultPaneContent { padding: 10px; width: 834px; vertical-align: top; }
.DefaultPaneLeft { }
.DefaultPaneTop { }
.DefaultPaneBottom { }

.FindCaption { font-weight: bold; }
.BodyTinyBold { font-weight: bold; }

.DataFormShoppingHeader { font-weight: bold; padding-left: 5px; padding-bottom: 2px; padding-top: 2px; height: 20px; border-bottom: solid 1px silver; margin-bottom: 10px; }

.LinkParentCell { }
.LinkExpandCell { }

.PadLeft10 { padding-left: 10px; }
.ListTableHeaderRow { border-bottom: solid 1px silver; height: 20px; font-weight: bold; }
.ListTableHeaderRowLight { border-bottom: solid 1px silver; height: 20px; font-weight: bold; }
.ListTableRow { height: 20px; text-decoration: none; }
.ListTableRowHover { height: 20px; text-decoration: underline; }
.ListTableRowAlternate { height: 20px; text-decoration: none; }

.BottomTable { }
.BottomCell { border-top: solid 1px silver; }
.LeftBarBottomCell { border-top: solid 1px silver; width: 0px; background-color: transparent; }

.CMSWizardPageMainTable { width: 700px; height: 450px; }
.CMSWizardPageTopSpacingCell { font-size: 1px; height: 5px; }
.CMSWizardPageTopTitleCell { width: 630px; border-bottom: #ccc 1px solid; height: 30px; }
.CMSWizardPageTopTitleLabel { font-weight: bold; font-size: 8pt; color: black; font-family: tahoma; }
.CMSWizardPageStepCellActive { border-right: 1px solid #ccc; border-top: 1px solid #ccc; font-weight: bold; font-size: 14pt; border-left: 1px solid #ccc; width: 32px; cursor: default;  border-bottom: 1px solid #ccc; font-family: tahoma; height: 30px;background-image: url( '../images/assets/CMS_Active_TabBG.gif' ); background-repeat: repeat-X; background-position: left top; }
.CMSWizardPageStepCellInactive { border-right: #ebf3f5 0px; border-top: #ebf3f5 0px; border-left: #ebf3f5 0px; width: 30px; cursor: default; border-bottom: #ccc 1px solid; height: 30px; }
.CMSWizardPageStepCellInactiveInnerCell { border-right: #ccc 1px solid; border-top: #ccc 1px solid; font-weight: bold; font-size: 14pt; border-left: #ccc 1px solid; width: 26px; cursor: default; border-bottom: #ccc 1px solid; font-family: tahoma; height: 26px; background-color: white; }
.CMSWizardPageStepSpacingCell { font-size: 5px; border-bottom: #ccc 1px solid; }
.CMSWizardPageStepContentCell { border-left: solid 1px #ccc; border-right: solid 1px #ccc; border-bottom: solid 1px #ccc; border-top: none 0px; width: 750px; height: 425px;  }
.ODShoppingGroupRegChildTable {border: #ccc 1px solid; }

/*Additional Styles*/

.BottomTable td { }
.BottomCell { padding:0px 10px 0px 10px; text-align:center; }
.BottomCell a, .BottomCell a:visited  {color: #eee;}
.LeftBarBottomCell { width: 0px; background-color:transparent; }

.BottomCell UL { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; text-align:right;  }
.BottomCell UL LI { float:left; padding:0px 3px 0px 3px; }
.BottomCell UL LI a {color:#888;}

HR { border: 1px dotted #ccc; height: 1px; }
.DataFormHeaderLabel, .body1Bold, .DataFormChildHeader, .Body1Bold {font-weight:bold}
.DataFormHeaderLabel { font-size:1.4em; line-height:160%}
.ListTableRow td { }

.theme_background_color,
#product-buttons-top a.theme_background_color,
#product-buttons a.theme_background_color,
.upcoming-event-list a.theme_background_color,
.paging-page a.theme_background_color,
input[type=submit].theme_background_color,
input[id$="Button_ChangePayment"],
a[id$="open_orders_pay"] {
    background-color: #0072C6;
    color: #fff;
}
.theme_background_color:hover,
#product-buttons-top a.theme_background_color:hover,
#product-buttons a.theme_background_color:hover,
.upcoming-event-list a.theme_background_color:hover,
.paging-page a.theme_background_color:hover,
div.paging-page span,
input[type=submit].theme_background_color:hover,
input[id$="Button_ChangePayment"]:hover,
a[id$="open_orders_pay"]:hover {
    background-color: #005274;
    text-decoration: none;
}